<?xml version="1.0"?>
<!DOCTYPE sequence SYSTEM "sidewalkdtd">
<sequence name="C:\Users\jeff.ortiga\Documents\Visual Studio 2010\Projects\PNGToXML\PNGToXML\bin\Debug\innviewlayers\igv_cloud02.xml" source=".\igv_cloud02.png">
  <img regx="241.000000" regy="106.000000" name="igv_cloud02" savedname="igv_cloud02.jpg" savedmask="igv_cloud02.mask.png" w="0.000000" h="0.000000"/>
  <framelist>  
  <frame regx="241" regy="106" name="igv_cloud02.png" w="482" h="213" x="0" y="0"/>
  </framelist>
</sequence>
